<!DOCTYPE html>
<html>
	<meta charset="utf-8"/>
	<title>Piedra, Papel, Tijera, Lagarto, Spock</title>
	<script type="text/javascript" src="js/pptLagartoSpock.js">
	</script>
 	
	<body>
		<h1>Piedra, Papel, Tiejera, Lagarto o Spock</h1>
		<p>según Sheldon (The big bang theory).</p>
	</body>
</html>